<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'hub', language 'bs', version '4.0'.
 *
 * @package     hub
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['audience'] = 'Publika';
$string['audience_help'] = 'Izaberite željenu publiku za kurs';
$string['audienceadmins'] = 'Moodle administratori';
$string['audienceeducators'] = 'Predavači/nastavnici';
$string['audiencestudents'] = 'Studenti';
$string['communityremoved'] = 'Taj link prema kursu je uklonjen sa vašeg popisa';
$string['confirmregistration'] = 'Potvrdi registraciju';
$string['coursename'] = 'Naziv kursa';
$string['coursepublished'] = 'Ovaj kurs je uspješno objavljen na \'{$a}\'.';
$string['courseshortname'] = 'Skraćenica';
$string['courseshortname_help'] = 'Unesite skraćenicu Vašeg kursa. Ne mora da bude jedinstvena.';
$string['coursesnumber'] = 'Broj kurseva ({$a})';
$string['demourl'] = 'Demo URL';
$string['demourl_help'] = 'Unesite demo URL Vašeg kursa. Prema zadanoj vrijednosti to je URL adresa Vašeg kursa. Demo URL se prikazuje kao link u rezultatima pretraživanja.';
$string['downloadable'] = 'Može se preuzeti';
$string['educationallevel'] = 'Obrazovni nivo';
$string['educationallevel_help'] = 'Izaberite najprikladniji nivo obrazovanja u koji se uklapa Vaš kurs.';
$string['edulevelassociation'] = 'Udruženje';
$string['edulevelcorporate'] = 'Korporativni sektor';
$string['edulevelgovernment'] = 'Vlada';
$string['edulevelother'] = 'Drugo';
$string['edulevelprimary'] = 'Osnovno obrazovanje';
$string['edulevelsecondary'] = 'Srednje obrazovanje';
$string['eduleveltertiary'] = 'Visoko obrazovanje';
$string['emailalert'] = 'Obavještenja putem e-maila';
$string['emailalert_help'] = 'Ako je ovo omogućeno, administrator mrežnog čvora će Vam poslati obavještenje o sigurnosnim ptanjima i druge važne informacije putem e-maila.';
$string['enrollable'] = 'Može se upisati';
$string['errorcoursewronglypublished'] = 'Server mrežnog čvora je vratio poruku o grešci u objavljivanju kursa. Molimo pokušajte ponovo kasnije.';
$string['geolocation'] = 'Geografski položaj';
$string['geolocation_help'] = 'U budućnosti ćemo moći da obezbijedimo pretraživanje bazirano na geografskom položaju, Ukoliko želite da navedete položaj svog kursa unesite ovdje vrijednosti za geografsku širinu/dužinu (npr: -31.947884,115.871285). Pronađite ove podatke pomoću Google Maps.';
$string['imageurl'] = 'URL slike';
$string['imageurl_help'] = 'Ova slika će biti prikazana na mrežnom čvoru. Slika mora biti dostupna na mrežnom čvoru, u bilo kom trenutku. Njena maksimalna veličina treba da bude {$a->width} X {$a->height} piksela.';
$string['issuedbadgesnumber'] = 'Broj izdatih znački ({$a})';
$string['language'] = 'Jezik';
$string['language_help'] = 'Glavni jezik ovog kusa';
$string['lasttimechecked'] = 'Posljednji put provjereno';
$string['licence'] = 'Licenca';
$string['licence_help'] = 'Odaberite licencu pod kojom želite da distribuirate svoj kurs.';
$string['logourl'] = 'URL logotipa';
$string['modulenumberaverage'] = 'Prosječan broj modula kursa ({$a})';
$string['mustselectsubject'] = 'Morate da izaberete temu';
$string['name'] = 'Naziv';
$string['name_help'] = 'Ovaj naziv će biti prikazan na popisu kurseva';
$string['neverchecked'] = 'Nije nikada provjereno';
$string['next'] = 'Sljedeći';
$string['no'] = 'Ne';
$string['nocheckstatusfromunreghub'] = 'Sajt nije registrovan na mrežnom čvoru, tako da status ne može biti provjeren.';
$string['nohubselected'] = 'Nije odabran nijedan mrežni čvor';
$string['none'] = 'Nijedan';
$string['operation'] = 'Akcije';
$string['participantnumberaverage'] = 'Prosječan broj učesnika ({$a})';
$string['postaladdress'] = 'Poštanska adresa';
$string['postaladdress_help'] = 'Poštanska adresa stranice ili institucije kojoj sajt pripada.';
$string['postsnumber'] = 'Broj poruka ({$a})';
$string['previousregistrationdeleted'] = 'Prethodno registriranje je izbrisano sa {$a}. Možete ponovo započeti proces registriranja. Hvala!';
$string['questionsnumber'] = 'Broj pitanja ({$a})';
$string['registeredcourses'] = 'Registrovani kursevi';
$string['registeredsites'] = 'Registrovani sajtovi';
$string['registerwithmoodleorg'] = 'Registracija na sajtu Moodle.org';
$string['registrationconfirmed'] = 'Registracija sajta potvrđena';
$string['registrationconfirmedon'] = 'Registrirali ste svoj sajt na mrežnom čvoru {$a}. Sada možete da objavljujete kurseve na njemu, koristeći link "Objavi" u administratorskom meniju kursa.';
$string['registrationinfo'] = 'Informacije o registraciji';
$string['renewregistration'] = 'Obnovi registraciju';
$string['resourcesnumber'] = 'Broj resursa ({$a})';
$string['restartregistration'] = 'Ponovi proces registracije';
$string['roleassignmentsnumber'] = 'Broj dodijeljenih uloga ({$a})';
$string['search'] = 'Pretraži';
$string['sendfollowinginfo'] = 'Više informacija';
$string['sendfollowinginfo_help'] = 'Sljedeće informacije biće poslane kako bi doprinijele ukupnoj statistici. Neće biti javno dostupne na bilo kojem popisu sajta.';
$string['sendingsize'] = 'Molimo sačekajte, datoteka kursa se postavlja na server mrežnog čvora ({$a->total}Mb)...';
$string['sent'] = '...završeno';
$string['siteadmin'] = 'Administrator';
$string['siteadmin_help'] = 'Puno ime administratora.';
$string['sitecountry'] = 'Država';
$string['sitecountry_help'] = 'Država u kojoj je sjedište Vaše organizacije.';
$string['sitedesc'] = 'Opis';
$string['sitedesc_help'] = 'Ovaj opis Vaše stranice može biti prikazan na popisu sajtova na mrežnom čvoru. Molimo, koristite samo običan, neformatiran tekst.';
$string['siteemail'] = 'E-mail adresa';
$string['siteemail_help'] = 'Morate da obezbijedite e-mail adresu, kako bi administrator mrežnog čvora mogao da Vas kontaktira ako je to potrebno. Ovo se neće koristiti u druge svrhe. Preporučljivo je da unesete e-mail adresu koja se odnosi na položaj (primjer: sitemanager@example.com) a ne ličnu adresu neke određene osobe.';
$string['sitegeolocation'] = 'Geografska pozicija';
$string['sitegeolocation_help'] = 'U budućnosti ćemo moći da obezbijedimo pretraživanje bazirano na geografskom položaju, Ukoliko želite da navedete položaj svog servera unestie ovdje vrijednosti za geografsku širinu/dužinu (npr. 31.947884,115.871285). Pronađite ove podatke pomoću Google Maps.';
$string['sitelang'] = 'Jezik';
$string['sitelang_help'] = 'Jezik Vaše stranice biće prikazan na popisu servera.';
$string['sitename'] = 'Naziv stranice';
$string['sitename_help'] = 'Naziv stranice biće prikazan na popisu sajtova ako mrežni čvor to dozvoljava';
$string['sitephone'] = 'Telefon';
$string['sitephone_help'] = 'Vaš broj telefona će moći da vidi samo administrator mrežnog čvora.';
$string['siteprivacy'] = 'Privatnost';
$string['siteprivacylinked'] = 'Objavi naziv stranice sa linkom';
$string['siteprivacynotpublished'] = 'Molimo da ne objavljujete ovu stranicu';
$string['siteprivacypublished'] = 'Objavi samo naziv stranice';
$string['siteregistrationcontact'] = 'Obrazac za kontakt';
$string['siteregistrationcontact_help'] = 'Ako Vi to dozvolite, drugi ljudi će moći da Vas kontaktiraju putem obrasca za kontakt na mrežnom čvoru. Oni nikada neće moći da vide Vašu e-mail adresu.';
$string['siteregistrationemail'] = 'Obavještenje e-mail porukom';
$string['siteregistrationemail_help'] = 'Ako je ovo omogućeno, administrator mrežnog čvora može da Vas informiše o važnim vijestima kao što su sigurnosna pitanja.';
$string['siteregistrationupdated'] = 'Registriranje sajta je ažurirano';
$string['siterelease'] = 'Moodle verzija';
$string['siterelease_help'] = 'Moodle verzija ovog sajta';
$string['siteurl'] = 'URL sajta';
$string['siteurl_help'] = 'URL je adresa ove stranice. Ako podešavanja privatnosti dopuštaju ljudima da vide adresu stranice, onda će se koristiti ovaj URL.';
$string['siteversion'] = 'Moodle verzija';
$string['siteversion_help'] = 'Moodle verzija ovog sajta.';
$string['subject'] = 'Tema';
$string['subject_help'] = 'Izaberite glavnu oblast koju kurs pokriva';
$string['type'] = 'Reklamirano/ Dijeljeno';
$string['unregister'] = 'Odjava sajta';
$string['unregistrationerror'] = 'Dogodila se greška prilikom odjavljivanja sajta sa mrežnog čvora: {$a}';
$string['update'] = 'Ažuriraj';
$string['urlalreadyregistered'] = 'Izgleda da je Vaš sajt već registrovan na ovom mrežnom čvoru, što znači da je nešto krenulo naopako. Molimo Vas da kontaktirate administratora mrežnog čvora da resetuje Vašu registraciju tako da možete da pokušate ponovo.';
$string['usersnumber'] = 'Broj korisnika ({$a})';
$string['wrongtoken'] = 'Iz nekog nepoznatog razloga (mreža?) registracija nije uspjela. Molimo pokušajte ponovo.';
